export const MANAGERS_FETCHED = 'user.MANAGERS_FETCHED';
export const TOKEN_FETCHED = 'user.TOKEN_FETCHED';
export const INTERVIEWERS_FETCHED = 'user.INTERVIEWERS_FETCHED';
export const TOKEN_INVALIDATED = 'user.TOKEN_INVALIDATED';
